## GocPolygon

GocPolygon

## Synopsis

    typedef             GocPolygonClass;
                        GocPolygon;

## Object Hierarchy

      GObject
       +----GocItem
             +----GocStyledItem
                   +----GocPolygon

## Implemented Interfaces

GocPolygon implements GOStyledObject.

## Properties

      "points"                   GocPoints*            : Read / Write
      "use-spline"               gboolean              : Read

## Description

## Details

### GocPolygonClass

    typedef GocStyledItemClass GocPolygonClass;

### GocPolygon

    typedef struct _GocPolygon GocPolygon;

## Property Details

### The `"points"` property

      "points"                   GocPoints*            : Read / Write

The polygon vertices.

### The `"use-spline"` property

      "use-spline"               gboolean              : Read

Use a Bezier closed cubic spline as contour.

Default value: FALSE